Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 05:33:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Hello,<div dir="auto">You sent me this message right now</div>
<div dir="auto">We’ve cancelled your return for order # 9616066267 , Charlotte Reid Winged Tote Han...  as requested by you. Please reach out to us for anything further.<br>
</div>
<div dir="auto">But I didn't cancel anything </div>
<div dir="auto">You received the item and I didn't receive my refund yet.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 10 Dec 2020, 6:18 pm hemat mustafa, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">OK, thank you very much<div dir="auto">The point is that today is 10 Dec, so you have received the items since 14 days. That's why I'm asking.</div>
<div dir="auto">Thanks </div>
<div dir="auto">Waiting for the refund</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 10 Dec 2020, 12:32 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hemat,<br><br>Thank you for contacting us.<br><br>We would like to inform you that your product reached our warehouse on 26 Nov, 2020 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>It will take 4-15 working days to reflect the amount as per the bank norms.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1828199